#!/bin/ksh

cd diags

# Name experiment:

if [ -n "${1}" ]
then
 exp="${1}"
else
 exp="std"
fi

#-------------------------------------------------
# Diagnostics & evaluation
#-------------------------------------------------

# evaluation profiles temp and rh:
grads -lbc "run toga_profiles $exp temp "  2>/dev/null
grads -lbc "run toga_profiles $exp rh"     2>/dev/null
                                           
# evaluation precip and surface LH:        
grads -pbc "run eval_toga_sfc $exp "       2>/dev/null
                                           
# evaluation CRF and planetary albedo:     
grads -pbc "run eval_toga_radfluxes $exp " 2>/dev/null


